a {
    text-decoration: none;
    color: white;
}

a:hover {
    text-decoration: none;
    color: white;
}

.anime-img-container{
    padding: 10px;
    text-align: center;
}
.anime-img {
    width: 100%;
    margin: 10px auto;
    padding: 0 auto;
}
.header-five{
    line-height: 100%;
    margin: 5px 0;
    padding: 5px 0;
}

.line{
    margin: 0;
}
.body{
    background-color: rgb(59, 59, 59);
    color: white;
    font-family: 'Agency FB', arial;

}
hr {
    color: rgb(179, 179, 179);
    background-color: rgb(189, 189, 189);
    font-family: 'Agency FB', arial;

}
.spacer{
    margin: 5vw;
}
p {
    font-size: 12px;
    padding: 5px;
    font-family: 'Agency FB', arial;
}
/*  -----------------------  staff  -------------------------------  */
.staff {
    padding: 2px;
    display: flex;
    margin: 5px 0;
}
.staff-img {
    padding: 2px;
    flex: 1;
    margin: 2px solid gray;
}
.staff-detail{
    flex: 5;
}

.anime-title {
    color: #3dc6c6;
}
.header-title {
    display: flex;
    justify-content: space-between;
}
/* ---------------------  character section  ------------------------  */

.characters {
    display: flex;
    justify-content: space-between;
    height: 80px;
    margin: 5px 0;
}
.characters .character {
    flex: 1;
    display: flex;
}
.characters .character .character-img {
    flex: 1;
}
.characters .character .character-detail {
    flex: 5;
}
.characters .actor {
    flex: 1;
    display: flex;
    justify-items: end;
}
.characters .actor .actor-img {
    flex: 1;
}
.characters .actor .actor-detail {
    flex: 5;
}
/*------------------- review section ----------------*/
.write-review-btn {
    padding: 5px;
    background-color: rgb(11, 61, 11);
}
 /*------------------ search ------------------------ */
.search-heading {
    margin: 10px 0;
    color: #3dc6c6;
}
.anime-search-results {
    margin: 0 auto;
    padding: 0 10px;
}

.search-result-anime {
    display: inline-flex;
    width: 42vw;
    max-width: 600px;
    justify-content: space-around;
    margin: auto;
}
.search-result-anime .anime-img {
    flex: 1;
}

.search-result-anime .anime-details {
    flex: 1;
    padding: 5px;
}
.filler {
    height: 400px;
}
.page-navigation {
    display: flex;
    justify-content: space-between;
}
.page-navigation>form {
    margin: 5px;
}
.page-navigation>form input{
    background-color: transparent;
    border: #3dc6c6 solid 2px;
    color: aliceblue;
}

/*-----------------------  Profile Page --------------------------*/
.profile-name {
    text-transform: capitalize;
    color: #3dc6c6;
    padding: 5px;
    margin-left: 20px;
    font-size: 18px;
}
.section-name {
    text-transform: capitalize;
    color: #3dc6c6;
    padding: 5px;
    margin-left: 20px;
    font-size: 16px;
}
.review-container {
    max-width: 800px;
    margin: 10px auto;
}
.review-container .delete-btn {
    padding: 3px;
    margin-top: 5px;
    background-color: rgb(148, 3, 3);
}
.review-container .edit-btn {
    padding: 3px;
    margin-top: 5px;
    background-color: rgb(44, 117, 226);
}
.review-container .review-header {
    display: flex;
}
.review-container .review-header .header-img {
    flex: 1;
}
.review-container .review-header .header-text {
    flex: 4;
}
.review-container .review-header .header-text h5 {
    font-size: 15px;
}
/*--------------------- post in profile --------------------------------------------*/
.post-container {
    max-width: 800px;
    margin: 5px auto;
    justify-content: space-around;
}
.post-container .post-header {
    display: flex;
}
.post-container .post-header .header-img {
    flex: 1;
    padding: 5px;
}
.post-container .post-header .header-img .delete-btn {
    padding: 3px;
    margin-top: 5px;
    background-color: rgb(148, 3, 3);
}
.post-container .post-header .header-img .edit-btn {
    padding: 3px;
    margin-top: 5px;
    background-color: rgb(44, 117, 226);
}
.post-container .post-header .header-text {
    flex: 5;
    padding: 5px;
}
.post-container .post-header .header-text h5 {
    font-size: 15px;
}
/*------------------review---------------*/
.edit-btn {
    padding: 3px;
    margin-top: 5px;
    background-color: rgb(44, 117, 226);
}
.info-message {
    background-color: rgb(54, 83, 90);
    text-align: center;font-size: 18px;
    padding: 5px;


}
p {
    margin-right: 30%;
}





@media screen and (max-width: 768px) {
    .header-title {
        flex-direction: column;
    }
    .search-result-anime {
        display: flex;
        width: 90vw;
        max-width: 600px;
    }
    .review-container .review-header, 
    .post-container .post-header {
        flex-direction: column;
    }
    .container_detail{
        margin-top: 90px!important;
    }
    
}

.container_detail{
    margin-top: 30px;
}